/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Vc qode rs four columns **/
.vc_col-sm-12 .qode-rs-four-columns {
	padding: 0px !important;
}

/** General >> Qode report sheet **/
.qode-report-sheet {
	padding: 0px !important;
	margin-top: 35px !important;
	margin-bottom: 85px !important;
	border-color: rgb(231, 226, 226) !important;
	border-width: 2px !important;
}

/** General >> Vc qode rs table row **/
.vc_col-sm-12 .qode-rs-table-row {
	padding-left: 11px !important;
}

/** General >> Textwidget heading 3 **/
.textwidget h3 {
	color: rgb(255, 255, 255) !important;
	position: relative !important;
	top: 11px !important;
	right: 22px !important;
	float: left !important;
}

/** General >> Qode rs table four columns content qode rs table column title **/
.qode-rs-table-four-columns-content .qode-rs-table-column-title {
	padding-left: 5px !important;
}

/** General >> Qode rs four columns _2 **/
.qode-rs-four-columns {
	padding-bottom: 25px !important;
	padding-left: 0px !important;
}

/** General >> Wpb wrapper qode report sheet:(2) **/
.wpb_wrapper .qode-report-sheet:nth-of-type(2) {
	padding-bottom: 80px !important;
	padding-left: 0px !important;
}

/** General >> Wpb wrapper qode report sheet:(4) **/
.wpb_wrapper .qode-report-sheet:nth-of-type(4) {
	padding-top: 20px !important;
	padding-bottom: 80px !important;
	padding-left: 0px !important;
}

/** General >> Qode rs table two columns content qode rs table column title **/
.qode-rs-table-two-columns-content .qode-rs-table-column-title {
	padding-left: 5px !important;
}

